@charset "UTF-8";

/* swiper design
------------------------------*/

[class*=swiper]:focus {outline: none;}

.slide-media,
.thumb-media {
  position: relative;
  overflow: hidden;
}
.slide-media img {
  position: relative;
  top: 0;
  left: 0;
  bottom:0;
  right:0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}



.mv02{background:#000;height: 100vh;position: relative;}
.mv02::before {
    content: "";
    position: absolute;z-index: 20;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background:rgba(0,0,0,.08);
}

.mv02 .swiper-fade .swiper-slide {
  -webkit-transition-property: opacity, -webkit-transform !important;
  transition-property: opacity, -webkit-transform !important;
  transition-property: opacity, transform !important;
  transition-property: opacity, transform, -webkit-transform !important;
  pointer-events: none;
}
.mv02 .swiper-fade .swiper-slide-active {pointer-events: auto;}
.mv02 .slide {
  display: block;
  width: 100%;
  height: 100vh;
  padding: 0;
  text-align: center;
}
.mv02 .slide-media{position: relative;width: 100%;height: 100vh;}
.mv02 .slide-media.main1{background: url("../images/main1.jpg");background-position: center;background-size: cover;}
.mv02 .slide-media.main2{background: url("../images/main2.jpg");background-position: center;background-size: cover;}
.mv02 .slide-media.main3{background: url("../images/main3.jpg");background-position: center;background-size: cover;}

@media only screen and (max-width: 991px) {
.mv02{height: 600px;position: relative;}
.mv02 .slide {height: 600px;}
.mv02 .slide-media{height: 600px;}
}

@media only screen and (max-width: 767px) {
.mv02{height: 400px;position: relative;}
.mv02 .slide {height: 400px;}
.mv02 .slide-media{height: 400px;}
}

@media only screen and (max-width: 430px) {
.mv02{height: 100vh;position: relative;}
.mv02 .slide {height: 100vh;}
.mv02 .slide-media{height: 100vh;}
}

